[Frugalware-announce] Gnome upgrade done (for now)

AlexExtreme noreply at frugalware.org
Thu Jul 27 02:39:59 CEST 2006


All the GNOME packages have been updated to 2.15, so now would be the time to
starting posting reports about any problems that you find. To do this, you can
use our[1]Bug Tracker. There are currently several known issues that we will try to fix soon. These
are as follows

  * Gaim gets SIGABRT when trying to add an account.
  * Banshee Segmentation Faults at startup
  * File-roller segmentation faults at startup
References

1. http://bugs.frugalware.org


More information about the Frugalware-announce mailing list